@import url('https://fonts.googleapis.com/css2?family=Anton');

@font-face {
  font-family: 'Provicali';
  font-weight:normal;
  font-style:normal;
  src:url('../assets/fonts/Provicali.otf');
}

html,body {
  overflow-x: hidden;
}
.masthead-one{
	background:linear-gradient(to bottom,rgba(0, 0, 0, 0.5) 100%, rgba(114, 12, 7, 0.3) 50%),url("../assets/img/header-slide1.jpg");
	background-size: cover;
	background-position: center;
	height: calc(100vh - 73px);
}
.masthead-faq{
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) 100%, rgba(114, 12, 7, 0.3) 50%),url("../assets/img/header-slide2.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	height: 100%;
}
.masthead-support{
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) 100%, rgba(114, 12, 7, 0.3) 50%),url("../assets/img/header-slide2.jpg");
	background-size: cover;
	background-position: center;
	height: 100%;
}

/* Carousel */
*,
*:before,
*:after {
  box-sizing: border-box;
}
.carousel {
    position: relative;
    width: 94%;
    height: 388px;
    margin: 0 auto;
}
.carousel-content {
  position: relative;
  overflow: hidden;
  transition: width .4s;
  height: 100%;
}
.slide {
  height: 100%;
  background-color: transparent;
  z-index: 1;
  transition: left .4s cubic-bezier(.47,.13,.15,.89);
  width: 100% !important;
}
.nav-carousel {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    z-index: 2;
    cursor: pointer;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #fff;
}
.nav-carousel-left {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    z-index: 2;
    cursor: pointer;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #fff;
}
.nav-left {
  left: -25px;
}
.nav-right {
  right: -25px;
}
.carousel-arrow-icon-left {
  margin-left: 5px;
  margin-top: 2px;
}
.carousel-arrow-icon-right {
  margin-left: 7px;
  margin-top: 2px;
}

/* NavBar */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: all 0.4s;
    font-family: 'Anton', sans-serif;
}
.nav-wrapper{
    margin-left: 15%;
    margin-right: 15%;
}
.nav{
    width: 100%;
    height: 90px;
    line-height: 65px;
    text-align: center;
    background-color: #0e0e0e;
}
.nav div.logo{
    width: 300px;
    position: absolute;
}
.nav div.logo a{
    text-decoration: none;
    color: #fff;
    font-size: 1.8em;
    text-transform: uppercase;
}
.nav div.logo a:hover {
    color: #c0c0c0;
}
.nav div.main_list{
    height: 65px;
    float: right;
}
.nav div .main_list ul{
    width:100%;
    height: 65px;
    display: flex;
    list-style: none;
}
.nav div.main_list ul li{
    width: 120px;
    height: 65px;
}
.nav div.main_list ul li a{
    text-decoration: none;
    color: #fff;
    line-height: 65px;
    text-transform: uppercase;
    font-size: 23px;
}
.nav div.main_list ul li a:hover{
    color: #fdd708;
}
.nav div.main_list ul li a.active{
    color: #fdd708;
}
.nav div.media_button {
    background-color: transparent;
    position: absolute;
    right: 15px;
    top: 14px;
    display: none;
    font-size: 40px;
}
.nav div.media_button button.main_media_button {
    width: 100%;
    height: 100%;
    background-color: transparent;
    outline: 0;
    border: none;
    cursor: pointer;
}
.nav-mobile{
    position: absolute; 
    left: 57%;
}

/* Hamburger menu */
.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

.bg-black{
	background-color: #000;
}
.second-bg{
	background-image: url("../assets/img/img1.jpg");
	background-size: cover;
	background-position: center;
}
.fourth-bg{
	background:linear-gradient(to bottom,rgba(0, 0, 0, 0.5) 100%, rgba(114, 12, 7, 0.3) 50%),url("../assets/img/img-bg.jpg");
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.reviews-bg{
	background:linear-gradient(to bottom,rgba(0, 0, 0, 0.5) 100%, rgba(114, 12, 7, 0.3) 50%),url("../assets/img/reviews-bg.jpg");
	background-size: cover;
	background-position: center;
}

.title{
	font-family: 'Anton', sans-serif;
    font-size: 67px;
	color: #fdd708;
}
.caption{
	font-family: 'Provicali';
	font-size: 20px;
	color: #fff;
	letter-spacing: 3px;
}
.caption-yellow{
	font-family: 'Provicali';
	font-size: 20px;
	color: #fdd708;
	letter-spacing: 3px;
}
.header-margin {
    margin-top: 89px;
}
h3.subheading{
    color: #fdd708;
    font-family: 'Anton', sans-serif;
    font-size: 60px;
}
a.footer-link{
	font-family: 'Anton', sans-serif;
	font-size: 25px;
	color: #fdd708;
}
a.footer-link:hover{
	color: #fff;
	text-decoration: none;
}
h3.user-name{
	font-family: 'Anton', sans-serif;
	font-size: 32px;
	color: #fdd708;
}
h4.subheading2 {
    font-size: 53px;
    color: #fdd705;
}
.copyright-border{
	border-top: 1px solid white;
}
.copyright{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}
.user{
	max-width: 100px;
}
hr{
	border: 1px solid white;
}
.fa{
	margin-right: 1rem;
	font-size: 12px;
}
p{
    font-family: 'Provicali';
}

.play-now-btn{
	font-family: 'Anton', sans-serif;
	font-size: 43px;
	border: 3px solid #fdd708;
	color: #000;
	background: #fdd708;
	text-decoration: none;
	padding: 6px 100px 6px 100px;
}
.play-now-btn:hover{
	background-color: #000;
	color: #fdd708;
	border: 5px solid #fdd708;
	text-decoration: none;
}
.submit-btn{
	font-family: 'Anton', sans-serif;
	font-size: 35px;
	border: 3px solid #fdd708;
	color: #fdd708;
	background: none;
	text-decoration: none;
	padding: 5px 30px 5px 30px;
}
.submit-btn:hover{
	background-color: #fdd708;
	color: #000;
	text-decoration: none;
}
.nav-btn{
    background: none;
    color: #fdd708;
    padding: 5px 15px 5px 15px;
    border: 2px solid #fdd708;
    font-size: 23px;
    margin-left:18px;
}
.nav-btn:hover{
    background: #fdd708;
    color: #000 !important;
}

/* FAQ */
.collapsible {
  background-color: #fdd708;
  color: #000;
  cursor: pointer;
  padding: 20px;
  width: 100%;
  margin: 4px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 29px;
  text-transform: uppercase;
}
.collapsible:after {
  content: '\002B';
  color: #000;
  font-weight: bold;
  float: left;
  margin-right: 10px;
}
.faq-act:after {
  content: "\2212";
    color: #000;
}
.faq-content {
    padding: 0 18px;
  max-height: 0;
  color: #000;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color:  #fdd708;
  border-top: 2px solid #000;
}
button:focus {
     outline: 1px dotted; 
     outline: none; 
}

.label-title{
	font-family: 'Anton', sans-serif;
	font-size: 30px;
	color: #000 !important;
}
.form-control-lg, .card{
	background-color: rgb(253, 215, 8);
	border-radius: 0;
	border: none;
}
textarea.form-control-lg{
	height: 48px;
}
.col-form-label-lg {
    padding-top: calc(.5rem + 1px);
    padding-bottom: calc(.5rem + 1px);
    font-size: 2.25rem;
    line-height: 0.5;
    font-family: 'Anton', sans-serif;
}
.form-control.is-valid, .was-validated .form-control:valid {
    border-color: #28a745;
    padding-right: calc(1.5em + .75rem);
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
    background-color: rgb(253, 215, 8);
    color: #000;
}
.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' hei…circle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
    background-color: #fff;
    color: #000 !important;
}
input:focus{
    color: #000 !important;
}
textarea:focus{
    color: #000 !important;
}
input#email {
    color: #000;
}
input#name {
    color: #000;
}
textarea#message {
    color: #000;
}
/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #000 !important;
  -webkit-box-shadow: 0 0 0px 1000px rgb(253, 215, 8) inset !important;
}

@media (max-width: 1158px){
	.navbar-toggler-icon {
	    background-color: #fcd606;
	}
	.nav {
        height: 66px;
    }
	.nav-wrapper{
        margin: 0;
    }
    .nav-mobile{
        position: absolute; 
        left: 0;
        top: 2%;
        z-index: 1;
    }
    .nav div.logo{
        margin-left: 15px;
    }
    .nav div.main_list{
        width: 100%;
        margin-top: 33px;
        height: 0px;
        overflow: hidden;
    }
    .nav div.show_list{
        height: 200px;
    }
    .nav div.main_list ul{
        flex-direction: column;
        width: 100%;
        height: 200px;
        top: 100px;
        right: 0;
        left: 0;
    }
    .nav div.main_list ul li{
        width: 100%;
        height: 40px;
        background-color: #000;
    }
    .nav div.main_list ul li a{
      text-align: center;
        line-height: 40px;
        width: 100%;
        height: 40px;
        display: table;
    }
    .nav div.media_button{
        display: block;
    }
    h4.subheading2 {
        font-size: 29px;
    }
    .py-3 {
        padding: 0 !important;
    }
    .pb-5.mt-5 {
        margin: 0 !important;
    }
    .footer-title{
    	font-size: 40px;
    }
    .collapsible:after {
        margin: 0px -10px;
    }
    .collapsible{
        font-size: 12px;
    }
    .mobile{
		text-align: center;
	}
	.logo {
	    max-width: 215px;
	}
	.header-top{
    	margin-top: 157px;
    }
    .title{
    	font-size: 63px;
    }
    .caption{
    	font-size: 15px;
    }
    .play-now-btn {
	    padding: 6px 58px;
	}
	a.footer-link {
        font-size: 15px;
    }
    .img-mob-view{
        width: 300px;
    }
    p.card-body.text-white {
        font-size: 15px;
    }
    ::before {
        font-size: 20px;
    }
    .col-form-label-lg {
        text-align: left !important;
    }
    .copyright {
        font-size: 10px;
    }
    .p-mobile{
        padding:0 !important;
    }
    .nav-btn{
        margin-left:0;
    }
    .second-bg{
    	background-image: url("../assets/img/img1-mobile.jpg");
    }
    .carousel {
        height: 476px;
    }
}

/* Player Reviews Mobile */
@media (min-width: 768px) and (max-width: 1024px){
    .carousel{
        height: 390px;
    }
}
@media (min-width: 414px) and (max-width: 736px) and (orientation: landscape){
    .carousel {
        height: 408px;
    }
}
@media (min-width: 375px) and (max-width: 812px) and (orientation: portrait){
    .carousel {
        height: 446px;
    }
}
@media (width: 768px) and (height: 1024px) and (orientation: portrait){
    .carousel {
        height: 376px;
    }
}
@media (width: 1366px) and (height: 1024px){
    .carousel {
        height: 397px;
    }
    .nav div.logo {
        left: 7%;
    }
}
@media (height: 1366px) and (width: 1024px){
    .carousel {
        height: 328px;
    }
}
@media (height: 834px) and (width: 1112px){
    .carousel {
        height: 333px;
    }
}
@media (height: 768px) and (width: 1024px){
    .carousel {
        height: 333px;
    }
}

@media (max-width: 1024px) and (max-height: 736px){
    .logo{
        max-width: 150px;
    }
    .title {
        font-size: 47px;
    }
    .play-now-btn {
        padding: 10px 31px 6px 31px;
        font-size: 27px;
    }
    .mobile{
        text-align: center;
    }
    h3.subheading {
        font-size: 39px;
    }
    .mobile-margin{
        margin:0px !important;
    }
    .caption {
        font-size: 14px;
    }
    .nav {
        height: 67px;
    }
    .masthead-one{
    	height: calc(100vh - 70px);
    }
    h4.subheading2 {
        font-size: 29px;
    }
}

@media (width: 1024px){
    .nav div.logo {
        left: 1%;
    }
}

/*-- Landscape IPHONE X --*/
@media only screen and (device-width : 812px) and (device-height : 375px) and (-webkit-device-pixel-ratio : 3) and (orientation: landscape) { 
  .nav div.main_list ul li {
    margin-left: 15px;
    width:auto;
  }
  .nav-mobile {
        position: absolute;
        left: 40%;
        top: -2%;
    }
}

@media only screen and (width : 736px) and (height : 414px){ 
    a.footer-link {
        font-size: 22px;
    }
}
